* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.h-232_sqhg:after { display: table; content: ''; clear: both; }

.d_491__w { clear: both; }

.jast_295-fg { width: 1000px; margin: 0 auto; }


.fhrpr_681__en
{
	display: block;
}

.fhrpr_681__en:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jast_295-fg
{
	margin-top: 70px;
}

.as_738-sjt 
{
	display: table;
	position: relative;
}



.lkki_320-p
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.lkki_320-p > a
{
	display: block;
	float: left;
}

.lkki_320-p > a.qu-208_bbo
{
	margin-right: 10px;
}

.lkki_320-p > a.pqhgf-827_ojlc
{
	margin-right: 10px;
}


.lkki_320-p > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.lkki_320-p > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.lkki_320-p > a.qu-208_bbo > div > span
{
	background-image: url(../images/FB.png);
}

.lkki_320-p > a.pqhgf-827_ojlc > div > span
{
	background-image: url(../images/X.png);
}

.lkki_320-p > span.gat-578_ix
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.npfcc_323-uwwqi 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.q_159-h { background-color: #171717; }

.q_159-h .qgwk_559__jdehr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.q_159-h .imek_496__d { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.q_159-h .imek_496__d > .ihed_818-chjbv
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.imek_496__d .k_169__zsoi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wecaz_846-d
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wecaz_846-d > .j_495__ids 
{
	float: right;
}


.wecaz_846-d > .j_495__ids > .q-675_g
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wecaz_846-d > .j_495__ids > .q-675_g.active > .gbnf-545_syh
{
	visibility: visible;
}

.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li
{
	display: block;
}

.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a > .dm-104_hgu
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a > .dm-104_hgu > .ilw_889-ai
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a:hover > .dm-104_hgu > .ilw_889-ai
{
	 
}

.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a > .dm-104_hgu > .ilw_889-ai > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a > .e-789_lhfpo
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a:hover > .e-789_lhfpo
{
	text-decoration: underline;
}




.j_495__ids > .q-675_g > .wnuk_442__me
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.j_495__ids > .q-675_g.active > .wnuk_442__me
{
	background: #f5f5f5;
}


.j_495__ids > .q-675_g > .wnuk_442__me > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wecaz_846-d .km_576__lmu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wecaz_846-d .km_576__lmu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wecaz_846-d .q-675_g.active .km_576__lmu > span
{
	color: #171717;
}



.wecaz_846-d .co_425__xv
{
	height: 24px;
	width: 34px;
}

.wecaz_846-d .co_425__xv > .slz-653_xy
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wecaz_846-d .q-675_g.active .co_425__xv > .slz-653_xy
{
	border:1px solid #171717;
}

.wecaz_846-d .co_425__xv > .slz-653_xy > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.m_380-ifoc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.m_380-ifoc > .gi_22-puhp
{
	display: table;
	margin-top: 70px;
}



.m_380-ifoc > .gi_22-puhp > *
{
	display: table-cell;
	vertical-align: middle;
}

.m_380-ifoc > .gi_22-puhp > .grgv-477_t
{
	width: 440px;
	max-width: 440px;
}

.m_380-ifoc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.m_380-ifoc > h1 .xjnd_723-ui
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.m_380-ifoc > .da_919__afgyj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.grgv-477_t > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.grgv-477_t > .jncdr_307__ykk
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jncdr_307__ykk.p-915_l
{
	margin-right: 100px;
}


.jncdr_307__ykk > h3.vlj-834_cdcub
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jncdr_307__ykk.p-915_l > h3.vlj-834_cdcub
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.grgv-477_t > .jncdr_307__ykk .rawdy_69-vb
{
	
}


.jncdr_307__ykk .bf-257_bq
{
	display: none;
}


.jncdr_307__ykk .rawdy_69-vb.h-613_adp
{
	margin-top: 20px;
}

.jncdr_307__ykk .rawdy_69-vb .ppe-909_l {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jncdr_307__ykk.p-915_l .rawdy_69-vb .ppe-909_l
{
	font-size: 16px;
	font-weight: normal;
}



.jncdr_307__ykk .rawdy_69-vb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jncdr_307__ykk.p-915_l .rawdy_69-vb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jncdr_307__ykk .rawdy_69-vb .fbwab_211__uhfqc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jncdr_307__ykk.p-915_l .rawdy_69-vb .fbwab_211__uhfqc
{
	max-width: 384px;
	font-size:16px;
}

.jncdr_307__ykk .c_534-dchap {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jncdr_307__ykk.p-915_l .c_534-dchap 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mvo_79-cnr
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mvo_79-cnr > .iae_719-paum
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mvo_79-cnr > .iae_719-paum.c_198-u
{
	right: -10px;
	top:-10px;
}

.mvo_79-cnr > .iae_719-paum.i_436__fkqh
{
	top:0px;
	right: -20px;
}

.mvo_79-cnr > .iae_719-paum > .peg_69-eef
{
	display: table-cell;
	vertical-align: middle;
}


.mvo_79-cnr > .iae_719-paum .nzbk_773-tt
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mvo_79-cnr > .iae_719-paum .xfd_885__mh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hqjgq_681-nbazl > .mvo_79-cnr > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.m_380-ifoc > .gi_22-puhp > .ikqm_785-api
{
	width: 280px;
}


.ikqm_785-api > .gikg_433-egv
{
    font-size: 16px;
    line-height: 180%;
}


.ikqm_785-api > .gikg_433-egv > b, .ikqm_785-api > .gikg_433-egv > h2, .ikqm_785-api > .gikg_433-egv > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ikqm_785-api > .gikg_433-egv > ol
{
	padding-left: 20px;
}


main
{
	
}


.aoaph_947-afyt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.eqjrj_726-psg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.eqjrj_726-psg > li
{
	display: inline-block;
}

.eqjrj_726-psg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.eqjrj_726-psg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.eqjrj_726-psg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.eqjrj_726-psg > li.active > a
{
	color: #545454;
}




.be_622-aia 
{ 
	margin-bottom: 50px; 

}



.be_622-aia > .jc_536-pjel
{
	 padding: 30px;
	overflow: hidden;
}


.be_622-aia > .jc_536-pjel:after { display: table; content: ''; clear: both; }




.be_622-aia h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.be_622-aia h1 .xjnd_723-ui
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.be_622-aia h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.be_622-aia h2:first-child
{
	padding-top: 0px;
}

.be_622-aia .jc_536-pjel > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.be_622-aia .jc_536-pjel > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.be_622-aia h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.be_622-aia h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.be_622-aia h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.be_622-aia h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jc_536-pjel ul { margin-top: 12px; }


.jc_536-pjel ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jc_536-pjel ul.clear > li, .jc_536-pjel ol.clear > li 
{
	clear: both;
}

.jc_536-pjel ul.clear > li:after, .jc_536-pjel ol.clear > li:after { display: block; content: ''; clear: both; }


.jc_536-pjel ul.y_533-ebmcg
{
	margin-top: 0px !important;
}

.jc_536-pjel ul.y_533-ebmcg > li 
{
	margin-left: 0px !important;
}

.jc_536-pjel ol { margin-left: 20px; margin-top: 12px; }

.jc_536-pjel ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jc_536-pjel ul.list-recomend
{
	
}

.jc_536-pjel ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jc_536-pjel ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jc_536-pjel ul.list-recomend > li .dscr_img .date, .jc_536-pjel ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jc_536-pjel ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jc_536-pjel .cobhv-586_fj > .eap_158-c
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jc_536-pjel .cobhv-586_fj > .hun_904__cyli
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.be_622-aia > .jc_536-pjel.aoaph_947-afyt.kbfcg_534-jgu 
{
	margin-bottom: 50px;
}


.be_622-aia > .jc_536-pjel.aoaph_947-afyt.kbfcg_534-jgu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.kbfcg_534-jgu table.b-205_v th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.kbfcg_534-jgu table.b-205_v tfoot td b
{
	text-align: center;
}


.kbfcg_534-jgu table.b-205_v td
{
	width: 50%;
}


.be_622-aia table { border-collapse: separate; border-spacing: 3px; }

.be_622-aia td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.be_622-aia th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.b-205_v
{
	width: 100%;
}

table.b-205_v td
{
	padding: 0;
}

table.b-205_v a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.b-205_v a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.nfhb_821__hpble
{
	width: 100%;
}


table.nfhb_821__hpble th
{
	text-align: left;
	font-weight: bold;
}

table.nfhb_821__hpble th.ugne-939_itc
{
	max-width: 200px;
}
table.nfhb_821__hpble th.c-820_q
{
	max-width: 100px;
}
table.nfhb_821__hpble th.aqraa_371__tabdt
{
	
}

table.nfhb_821__hpble td
{
	padding: 5px 10px;
}

table.nfhb_821__hpble tr.viz-175_vdppg td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.nfhb_821__hpble tr.viz-175_vdppg td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.nfhb_821__hpble tr.viz-175_vdppg td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.nfhb_821__hpble tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.nfhb_821__hpble td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.aoewn-949_zfc.igfcl-992_rcac
{ 
	margin-bottom: 50px; 

}


.aoewn-949_zfc.igfcl-992_rcac h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.daieg_683__c
{
	padding: 30px;
}


.aoewn-949_zfc ul
{
	display: block;
}

.aoewn-949_zfc ul.y_533-ebmcg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.aoewn-949_zfc ul.y_533-ebmcg > li:after
{ display: table; content: ''; clear: both; }



.aoewn-949_zfc ul.y_533-ebmcg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.aoewn-949_zfc ul.y_533-ebmcg > li:not(:last-child)
{
	padding-top: 30px;
}


.aoewn-949_zfc ul.y_533-ebmcg > li:last-child, .aoewn-949_zfc.eixd_821-qoflt .jc_536-pjel ul > li:last-child
{
	margin-bottom: 0px;
}


.aoewn-949_zfc ul.y_533-ebmcg > li .ajpzd-562_ndhc
{
	margin-bottom: 12px;
}

.aoewn-949_zfc ul.y_533-ebmcg > li .ajpzd-562_ndhc > i
{
	font-size: 18px;
	font-style: italic;
}

.aoewn-949_zfc ul.y_533-ebmcg > li .z_416-pvkh
{
	float: left;
}


.aoewn-949_zfc ul.y_533-ebmcg > li .z_416-pvkh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.aoewn-949_zfc ul.y_533-ebmcg > li .mfj_908-fgtow
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.aoewn-949_zfc ul.y_533-ebmcg > li .item_rev
{
	display: none;
}

.aoewn-949_zfc .xdwd_886-u
{
	margin-top: 20px;
	text-align: center;
}



.aoewn-949_zfc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ha-948_h.igfcl-992_rcac
{ 
	margin-bottom: 50px; 

}

.ha-948_h.igfcl-992_rcac h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ha-948_h.igfcl-992_rcac ul
{
	display: table;
	width: 100%;
}

.ha-948_h.igfcl-992_rcac ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ha-948_h.eixd_821-qoflt .jc_536-pjel ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ha-948_h ul > li:last-child, .ha-948_h.eixd_821-qoflt .jc_536-pjel ul > li:last-child
{
	margin-bottom: 0px;
}


.ha-948_h ul > li .ubs_451-zy
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.ha-948_h ul > li .fnejc_881-ijtz
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.ha-948_h ul > li .fnejc_881-ijtz > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ha-948_h ul > li .hxvfg-315_io
{
	margin-bottom: 12px;
}

.ha-948_h ul > li .eqf_486-few
{
	color: #777777;
}



.ha-948_h .z_509__snnvw
{
	margin-top: 20px;
	text-align: center;
}




.mcqh-442_fdf 
{ 
	margin-bottom: 50px;
}

.mcqh-442_fdf .job_570__hazqq:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.mcqh-442_fdf .job_570__hazqq 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.mcqh-442_fdf .job_570__hazqq img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.mcqh-442_fdf .jfooe_288-kd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bjsm_948-ght
{
	display: block;
	line-height: 130%;

}

.bjsm_948-ght > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bjsm_948-ght > div > dt
{
	display:inline-block;
}

.bjsm_948-ght > div > dd
{
	display:inline;
}

.mcqh-442_fdf .aued_395-nkj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.mcqh-442_fdf h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vj_70-blh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vj_70-blh > .eg_591-c
{
	display: table;
	width: 100%;
}


.vj_70-blh > .eg_591-c > *
{
	display: table-cell;
	vertical-align: top;
}


.vj_70-blh .mvo_79-cnr > img
{
	max-width: 400px;
}



.e-633_ff 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.qher_667__r
{
	display: block;
	margin-right: 40px;
}


.qher_667__r li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.qher_667__r li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.qher_667__r li a:hover
{
	text-decoration: underline;
}

.x-302_as { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.x-302_as .fbd_967__unki
{
	display: block;
	text-decoration: none;
}

.x-302_as .fbd_967__unki .xjnd_723-ui
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.x-302_as h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.x-302_as .nzjp_856-awoic
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.nzjp_856-awoic a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nzjp_856-awoic a:hover
{
	text-decoration: underline;
}



.x-302_as .iaod_24-xg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.x-302_as .x_878__j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.df_974__elg
{
	padding: 30px;
    overflow: hidden;
}


.df_974__elg > .gsj-958_jh
{
	float: right;
	width: 50%;
}

.df_974__elg > .gsj-958_jh > .edw_832-bdb
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.df_974__elg > .gsj-958_jh > .edw_832-bdb > .bjsm_948-ght
{
	margin-top: 20px;
}

.df_974__elg > .jeg_620-xq
{
	float: left;
	width: 50%;
}

.df_974__elg > .jeg_620-xq form
{
	display: block;
	width: 100%;
}

.df_974__elg > .jeg_620-xq .jae_313-zqgh
{
	margin-top: 20px;
}

.df_974__elg > .jeg_620-xq .lx-917_df
{
	display: none;
}


.df_974__elg > .jeg_620-xq .jae_313-zqgh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.df_974__elg > .jeg_620-xq .jae_313-zqgh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.df_974__elg > .jeg_620-xq .jae_313-zqgh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.df_974__elg > .jeg_620-xq .jae_313-zqgh .oqh-788_kfpli {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.df_974__elg > .jeg_620-xq .x-881_oefgp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jast_295-fg { width: 100%; }
	
.q_159-h { text-align: center; }
	
	
	
	
.q_159-h .imek_496__d
	{
		
		
	}

	
	

	
	
	
	.lkki_320-p
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.lkki_320-p > a
{
	
}

	
.lkki_320-p > a.pqhgf-827_ojlc
{
	margin-right: 0px;
}
	
.lkki_320-p > a > div
{
    width: 24px;
	height: 24px;
}

.lkki_320-p > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.lkki_320-p > a.qu-208_bbo > div > span
{
	
}

.lkki_320-p > a.pqhgf-827_ojlc > div > span
{
	
}


.lkki_320-p > span.gat-578_ix
{
	display: none;
}
	

	
	
	.npfcc_323-uwwqi
	{
		width: auto;
	}
	
	
	.wecaz_846-d
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wecaz_846-d > .j_495__ids > .q-675_g:not(.active)
	{
		position: relative;
	}
	
	
		.wecaz_846-d > .j_495__ids > .q-675_g.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.j_495__ids > .q-675_g > .wnuk_442__me
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh
	{
		
		display: none;
	}
	


.wecaz_846-d > .j_495__ids > .q-675_g.active > .gbnf-545_syh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul
{
	display: block;
	max-height:300px;
}

.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li
{
	
}
	
	
.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a > .e-789_lhfpo
{
	font-size: 14px;	
}
	
	
	
.j_495__ids > .q-675_g > .wnuk_442__me > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.j_495__ids > .q-675_g.active > .wnuk_442__me > *
{
	font-size: 16px;
}	
		
.j_495__ids > .q-675_g:not(.active) > .wnuk_442__me > .km_576__lmu
{
	display: none;
}
	
	
	
.wecaz_846-d .co_425__xv
{
	width: 24px;
}

.wecaz_846-d .co_425__xv > .slz-653_xy
{
	width: 24px;
	height: 24px;
}
	
	
.wecaz_846-d .q-675_g:not(.active) .co_425__xv > .slz-653_xy
{
	margin-left: 0px;
}

.wecaz_846-d .q-675_g.active .co_425__xv > .slz-653_xy
{
	border:1px solid #171717;
}

.wecaz_846-d .co_425__xv > .slz-653_xy > img
{
	height: 24px;
}
	

.q_159-h .imek_496__d > .ihed_818-chjbv
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.imek_496__d .k_169__zsoi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wecaz_846-d.c_198-u
	{
		float: none;
	}
	
.wecaz_846-d.c_198-u > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wecaz_846-d .ajpzd-562_ndhc
	{
		line-height: 18px;
	}
	
	.wecaz_846-d .co_425__xv > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wecaz_846-d .co_425__xv > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.m_380-ifoc {
    padding: 30px 20px;
	}
	
	.m_380-ifoc > .gi_22-puhp
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.m_380-ifoc > .gi_22-puhp > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.m_380-ifoc > .gi_22-puhp > .hqjgq_681-nbazl
	{
		padding-top: 10px
	}
	
	.m_380-ifoc > .gi_22-puhp > .grgv-477_t
	{
		width: 100%;
		padding-top: 30px
	}
	
	.grgv-477_t > .jncdr_307__ykk
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hqjgq_681-nbazl > .mvo_79-cnr > img
	{
		max-width: none;
		width: 100%;
	}
	
	.m_380-ifoc > .gi_22-puhp > .ikqm_785-api
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jast_295-fg
	{
		margin-top: 30px;
	}
		
	.be_622-aia { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.be_622-aia h2 { padding-bottom:20px; }
	.be_622-aia > .jc_536-pjel
	{
		padding: 20px;
	}

	.be_622-aia p + h2 { }
	.be_622-aia ul { }
	.be_622-aia li { }
	.be_622-aia table { width: 100% !important; }
	
	.be_622-aia img { max-width: 100% !important; }
	

	.aoewn-949_zfc.igfcl-992_rcac
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aoewn-949_zfc.igfcl-992_rcac h2
	{
		padding-bottom: 20px;
	}
	
	.aoewn-949_zfc.igfcl-992_rcac ul
	{
		display: block;
	}
	
	.aoewn-949_zfc.igfcl-992_rcac ul > li
	{
		display: block;
		width: 100%;
	}
	
	.aoewn-949_zfc.igfcl-992_rcac ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.aoewn-949_zfc ul.y_533-ebmcg > li > .z_416-pvkh
	{
		float: none !important;
	}
	
	.aoewn-949_zfc ul.y_533-ebmcg > li > .mfj_908-fgtow
	{
		padding: 0px;
	}
	
	
		.ha-948_h.igfcl-992_rcac
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ha-948_h.igfcl-992_rcac h2
	{
		padding-bottom: 20px;
	}
	
	.ha-948_h.igfcl-992_rcac ul
	{
		display: block;
	}
	
	.ha-948_h.igfcl-992_rcac ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ha-948_h.igfcl-992_rcac ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ha-948_h.igfcl-992_rcac ul > li .mfj_908-fgtow
	{
		padding: 0px;
	}
	
	.daieg_683__c
	{
		    padding: 20px;
	}
	
	
	.mcqh-442_fdf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.mcqh-442_fdf h2
	{
		padding-bottom: 20px;
		
	}
	
	.mcqh-442_fdf .job_570__hazqq
	{
		padding: 20px;
	}
	
	.mcqh-442_fdf .job_570__hazqq img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.mcqh-442_fdf .aued_395-nkj
	{
		padding-left: 0px;
	}
	
	
	
	
	.vj_70-blh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vj_70-blh > .eg_591-c
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.eg_591-c > .pwjz_1__gagf
	{
		display: block;
	}
	
	.eg_591-c > .k_37__no
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.eg_591-c > .k_37__no > .mvo_79-cnr
	{
		
	}
	
	
	.jncdr_307__ykk.p-915_l
	{
		margin-right: 0;
	}
	
	
	.jncdr_307__ykk.p-915_l .rawdy_69-vb > input
	{
		max-width: none;
	}
	
	.jncdr_307__ykk.p-915_l .c_534-dchap
	{
		max-width: none;
	}
	
	
	.mvo_79-cnr > .iae_719-paum.i_436__fkqh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.x-302_as
	{
		text-align: center;
	}
	
	.qher_667__r
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.qher_667__r li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.qher_667__r li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.eqjrj_726-psg
	{
		margin-left: 20px !important;
		
	}
	
	.eqjrj_726-psg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.be_622-aia table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.b-205_v a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.be_622-aia > .jc_536-pjel.omedf_268-uey
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jc_536-pjel ul.list-recomend > li
{
	display: block;
}
	
.df_974__elg > .jeg_620-xq
{
	width: 100%;
	float: none;
}
	
.df_974__elg > .gsj-958_jh
{
	width: 100%;
	float: none;
}

.df_974__elg > .gsj-958_jh > .edw_832-bdb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.djl-80_nuhd, .jo_695__ql, .mcdpu_870-q
{
	
}

body.jo_695__ql .jast_295-fg
{
	width: 800px;
}

body.jo_695__ql section.jast_295-fg
{
	margin-top: 50px;
}

body.jo_695__ql .lkki_320-p > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.jo_695__ql .lkki_320-p > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.jo_695__ql .q_159-h .qgwk_559__jdehr 
{
	margin: 0;
	margin-left: 20px;
}

body.jo_695__ql .q_159-h .imek_496__d
{
	padding: 10px 0 10px 0px; 
}

body.jo_695__ql .imek_496__d .k_169__zsoi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.jo_695__ql .imek_496__d > .ihed_818-chjbv
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.jo_695__ql .wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a > .dm-104_hgu > .ilw_889-ai
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.jo_695__ql .wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a > .dm-104_hgu > .ilw_889-ai > img
{
	height: 22px;
}

body.jo_695__ql .wecaz_846-d .co_425__xv > .slz-653_xy
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.jo_695__ql .q-675_g.active .co_425__xv > .slz-653_xy
{
	border: none;
}

body.jo_695__ql .wecaz_846-d .co_425__xv > .slz-653_xy > img
{
	height: 24px;
}

body.jo_695__ql .m_380-ifoc 
{
	padding:50px 0px;
}

body.jo_695__ql .jncdr_307__ykk > h4.vlj-834_cdcub
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.jo_695__ql .jncdr_307__ykk .c_534-dchap
{
	border-radius: 0px;
}

body.jo_695__ql .mvo_79-cnr > .iae_719-paum
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.jo_695__ql .mvo_79-cnr > .iae_719-paum
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.jo_695__ql .mvo_79-cnr > .iae_719-paum .nzbk_773-tt
{
	top: -20px;
}


body.jo_695__ql .mvo_79-cnr > .iae_719-paum .xfd_885__mh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.jo_695__ql .ikqm_785-api
{
	background-color: #FFFFFF;
}


body.jo_695__ql .ikqm_785-api > .gikg_433-egv
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.jo_695__ql .ikqm_785-api > .gikg_433-egv > div
{
	padding: 0px 30px;
}


body.jo_695__ql .ikqm_785-api > .gikg_433-egv b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.jo_695__ql .ikqm_785-api > .gikg_433-egv h2, body.jo_695__ql .ikqm_785-api > .gikg_433-egv h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.jo_695__ql .ha-948_h.igfcl-992_rcac ul > li
{
	padding: 0px 10px 10px 10px;
}


body.jo_695__ql .qher_667__r
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.jo_695__ql .qher_667__r ul
{
	display: table;
    margin: 0 auto;
}
body.jo_695__ql .qher_667__r ul li
{
	line-height: 38px;
}

body.jo_695__ql .qher_667__r ul li:first-child
{
	margin-left: 0px;
}

body.jo_695__ql .qher_667__r ul li:last-child
{
	margin-right: 0px;
}

body.jo_695__ql .x-302_as
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.jo_695__ql .x-302_as .nzjp_856-awoic
{
	color: #777777; 
}


body.jo_695__ql .imgblock
{
	max-width: 740px;
}


body.jo_695__ql .gsj-958_jh .imgblock
{
	max-width: 740px;
}

body.jo_695__ql .ha-948_h ul > li .fnejc_881-ijtz > img
{
	max-width: 224px;
}


body.jo_695__ql .vj_70-blh .mvo_79-cnr > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.jo_695__ql .jast_295-fg
{
	width: 100%; 
}

	body.jo_695__ql .m_380-ifoc {
    padding: 30px 12px;
	}

	body.jo_695__ql .ikqm_785-api > .gikg_433-egv
	{
		padding: 30px 0px;
	}

	body.jo_695__ql section.jast_295-fg
	{
		margin-top: 30px;
	}


	body.jo_695__ql .be_622-aia > .jc_536-pjel
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jo_695__ql .aoewn-949_zfc.igfcl-992_rcac
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.jo_695__ql .ha-948_h.igfcl-992_rcac
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jo_695__ql .mcqh-442_fdf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jo_695__ql .vj_70-blh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jo_695__ql .eg_591-c > .k_37__no
	{
		margin-top: 50px;
	}

body.jo_695__ql .wecaz_846-d .co_425__xv > .slz-653_xy
{
	width: 28px;
	height: 28px;
}

body.jo_695__ql .wecaz_846-d .co_425__xv > .slz-653_xy > img
{
	height: 28px;
}
	
	
body.jo_695__ql .wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a > .dm-104_hgu > .ilw_889-ai
{
	width: 24px;
    height: 24px;
}


body.jo_695__ql .wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a > .dm-104_hgu > .ilw_889-ai > img
{
	height: 24px;
}

	
body.jo_695__ql .j_495__ids > .q-675_g > .wnuk_442__me
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.jo_695__ql .wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li > a
{
	padding-top: 16px;
}
	
	
body.jo_695__ql .wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.jo_695__ql .wecaz_846-d > .j_495__ids > .q-675_g > .gbnf-545_syh > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.jo_695__ql .qher_667__r ul li
{
	line-height: 20px;
}
	
body.jo_695__ql .x-302_as
{
	margin-top: 30px;
}

	
body.jo_695__ql .ha-948_h.igfcl-992_rcac ul > li
{
	padding: 0px;
}

	
}

